function makeJobs0501a

mu = optMu();
gamma = optGamma();
egl = optEGL();
intervals = optIntervals();
ratioYn = 0.115;
ratioXY = 0.600;

problemFrom = 8;
problemTo = 10;
problems = optIscasComb(ratioXY*ratioYn, ratioYn, problemFrom, problemTo);
nProblems = length(problems);
nodes  = optNodes(.5, 8);
nNodes  = length(nodes);

ce = optCT_epsilon();
nCE = length(ce);

class  = 'standard';
binary = 'psg-release.0427.1200s.LOW';

for o = 1:nCE

for p = 1:nProblems
    for n = 1:nNodes

        uid = sprintf('comb%02g_N%02g_CE%g', p+problemFrom-1, n*4, o);
        
        options = [  problems{p} nodes{n} mu{1} gamma{1} egl{1} intervals{1} ce{o} ];
        writeJob(uid, class, binary, options);
    end
end

end


end
